#header {
    width:960px;
    height:113px;
    padding-top:7px;
    margin:auto;
    position:relative;
    z-index:10;
}

#logo {
    width:250px;
    height:85px;
    float:left;
    margin:7px -5px 0 -10px;
    padding-top:21px;
    background:url(../images/logo-bg.png) left top no-repeat;
}
#logo a img {
    display:block;
    margin: auto;
}

#header_top {
    float:right;
    margin-right:-6px;
    position:static;
}
#header_top.shadow {
    background:url(../images/shadow-corner.png) right bottom no-repeat;
}
#header_top .inner_content {
    width:725px;
    height:39px;
    padding-top:15px;
    background:url(../images/header-top-bg.png) left top no-repeat;
    position:relative;
    z-index:50;
}


/* --- Top menu --- */
#top_menu {
    width:400px;
    height:16px;
    padding:8px 0 0 8px;
    margin:0;
    float:left;
    list-style:none outside none;
    position:relative;
    z-index:50;
}
#top_menu li {
    float:left;
    padding:0 8px;
}
#top_menu li a {
    line-height:16px;
    color:#6eb41c;
    text-decoration:none;
}
#top_menu li a:hover,
#top_menu li a.active {
    text-decoration:underline;
}

#top_menu li .user,
#top_menu li a.profile,
#top_menu li a.institution,
#top_menu li a.logout {
    padding-left:20px;
}
#top_menu li .user {
    background:url(../images/icon-user.png) left center no-repeat;
}
#top_menu li a.profile {
    background:url(../images/icon-settings.png) left center no-repeat;
}
#top_menu li a.institution {
    background:url(../images/icon-institution.png) left center no-repeat;
}
#top_menu li a.logout {
    background:url(../images/icon-close.png) left center no-repeat;
}
#top_menu li a.user:hover {
    cursor:default;
    text-decoration:none;
}
#top_menu li.container {
    position:relative;
}
#top_menu li.container:hover {
    /*margin: -8px -5px 0 -3px;*/
    margin: 0 -5px 0 -3px;
    padding: 0 0 0 3px;
    background:url(../images/menu-container-bg.png) left top no-repeat;
    position:relative;
    top:-8px;
}
#top_menu li.container:hover .menu_item_inner {
    padding: 8px 13px 0 8px;
    background:url(../images/menu-container-bg.png) right top no-repeat;
}
#top_menu li.users_menu {
    min-width:100px;
}

#top_menu li ul {
    display:none;
}

#top_menu li.container:hover ul {
    display:block;
    margin:0;
    padding:5px 0;
    list-style:none outside none;
    border-left:2px solid #c9c9c9;
    border-right:1px solid #e8e8e8;
    border-bottom:1px solid #e8e8e8;
    background-color:#fff;
    position:absolute;
    top:24px;
    left:1px;
    right:4px;
    z-index:25;
}
#top_menu li ul li {
    float:none;
    padding:3px 8px;
}

#top_menu li:hover ul li ul {
    display:none;
}
/* --- Top menu End --- */


/* --- Quick search --- */
#quickSearch {
    width:170px;
    min-height:45px;
    height:auto !important;
    height:45px;
    margin:0;
    padding:0;
    position:absolute;
    top:12px;
    right:3px;
    z-index:60;
}
#quickSearch .form_inner {
    padding:8px 5px 8px 7px;
    min-height:29px;
    height:auto !important;
    height:29px;
}
#quickSearch.opened {
    width:280px;
    margin:6px 0 0 6px;
    background:url(../images/shadow-dot.png);
    right:-3px;
}
#quickSearch.opened .form_inner {
    background-color:#5b556d;
    position:relative;
    top:-6px;
    left:-6px;
}
#quickSearch fieldset.fields_outer,
#quickSearch fieldset.fields_outer div {
    background:url(../images/search-widget-bgs.png) no-repeat;
}
#quickSearch fieldset.fields_outer {
    height:29px;
    padding:0 0 0 3px;
    margin:0;
    background-position:0px 0px;
}
#quickSearch fieldset.fields_outer div {
    height:26px;
    padding:2px 37px 1px 7px;
    background-position:100% -100px;
    position:relative;
}
#quickSearch .textfld {
    width:100%;
    height:21px;
    padding:2px 0;
    line-height:18px;
    margin:0;
    border:0;
    color:#8c8c8c;
    font-style:italic;
}
#quickSearch .textfld:focus {
    color:#666;
}
#quickSearch .button {
    width:26px;
    height:26px;
    padding:0;
    margin:0;
    border:0;
    background:none;
    cursor:pointer;
    overflow:hidden;
    position:absolute;
    top:2px;
    right:6px;
    z-index:2;
}

#results_box {
    display:none;
    margin:7px 2px 0 0;
    background-color:#fff;
}
#quickSearch.opened #results_box {
    display:block;
}
#results_read_more,
#results_box .ajax_results_close {
    font-size:11px;
}
#results_read_more {
    display:none;
    float:left;
    padding:5px 10px;
}
#results_read_more a {
    padding-right:16px;
    background:url(../images/bullet-arrow-right.png) right center no-repeat;
}
#results_box .ajax_results_close {
    float:right;
    padding:5px 10px;
}
#results_box .ajax_results_close a {
    padding-right:16px;
    background:url(../images/icon-close.png) right center no-repeat;
}

#s_groups {
    width:250px;
    padding:8px;
    background-color:#dedede;
}
#s_groups .s_group {
    width:50%;
    float:left;
    color:#575757;
    font-size:11px;
}
#s_groups .s_group.odd {
    clear:left;
}
#s_groups .s_group input {
    vertical-align:middle;
}

#ajax_results_inner {
    padding:5px 10px;
    border-bottom:1px solid #dedede;
}

#ajax_results_inner ul {
    padding:0;
    margin:0;
    list-style:none outside none;
}
#ajax_results_inner > ul {
    margin:-5px -10px;
}
#ajax_results_inner > ul > li {
    padding:10px;
    border-bottom:1px solid #dedede;
}
#ajax_results_inner > ul > li.last {
    border-bottom:0;
}
#ajax_results_inner .search-sub-nav {
    margin-top:3px;
}
#ajax_results_inner .search-sub-nav li {
	display:inline;
	font-size:11px;
    padding-left:0;
    background:none;
	color:#c9c9c9;
}
#ajax_results_inner .search-sub-nav li a {
	color:#c9c9c9;
}
#ajax_results_inner .search-sub-nav li a:hover {
    text-decoration:underline;
}
/* --- Quick search End --- */


/* --- Languages --- */
#languages {
    height:24px;
    float:right;
    padding:0;
    margin:3px 174px 0 0;
    list-style:none outside none;
    font-size:12px;
}
#languages li {
    float:left;
    margin-right:2px;
    position:relative;
}
#languages li a {
    display:block;
    width:26px;
    height:24px;
    line-height:24px;
    color:#6eb41c;
    text-align:center;
    text-decoration:none;
    text-transform:capitalize;
}
#languages li a:hover,
#languages li a.active {
    background:url(../images/language-item-bg.png) left top no-repeat;
}
#languages li a.active {
    color:#8c8c8c;
    font-weight:bold;
}
/* --- Languages End --- */
